{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4597fa41a78de689d2db",
  "position": {
    "x": 266.17075232459848,
    "y": 1370.0362626320689,
    "z": 3000,
    "height": 825.08847522749738,
    "width": 1653.2561505065123,
    "tabOrder": 18000
  },
  "visualGroup": {
    "displayName": "2.3",
    "groupMode": "ScaleMode"
  }
}